 <!-- footer -->
 <footer>
  <div class="container footer-n">
    <div class="row">
      <div class="col-md-3">
        <p class="text-footer">
          Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000
        </p>
        <p class="text-footer">binarcarrental@gmail.com</p>
        <p class="text-footer">081-233-334-808</p>
      </div>
      <div class="col-md-3">
        <a class="link-nav" href="#">Our services</a>
        <a class="link-nav" href="#">Why Us</a>
        <a class="link-nav" href="#">Testimonial</a>
        <a class="link-nav" href="#">FAQ</a>
      </div>
      <div class="col-md-3">
        <p class="text-footer">Connect with us</p>
        <a href="#">Facebook</a>
        <a href="#">Instagram</a>
        <a href="#">Twitter</a>
        <a href="#">Mail</a>
      </div>
      <div class="col-md-3">
        <p class="text-footer l-ft">Copyright Binar 2022</p>
        <img src="/img/logo.png" alt="logo" />
      </div>
    </div>
  </div>
</footer>
</body>
<script
src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"
integrity="sha512-bLT0Qm9VnAYZDflyKcBaQ2gg0hSYNQrJ8RilYldYQ1FxQYoCLtUjuuRuZo+fjqhx/qtq/1itJ0C2ejDxltZVFg=="
crossorigin="anonymous"
referrerpolicy="no-referrer"
></script>
<script
src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
crossorigin="anonymous"
></script>
</html>
